<?xml version="1.0" encoding="utf-16"?>
<toc>
	<topic>
		<label>Check or Add an Object Library Reference</label>
		<url>mk:@MSITStore:vbhw6.chm::/html/vahowcheckaddobjectlibraryreference.htm</url>
	</topic>
	<topic>
		<label>Continue Code Execution</label>
		<url>mk:@MSITStore:vbhw6.chm::/html/vahowcontinuecodeexecution.htm</url>
	</topic>
	<topic>
		<label>Copy Example Code from Help</label>
		<url>mk:@MSITStore:vbhw6.chm::/html/vahowcopyexamplecodefromhelp.htm</url>
	</topic>
	<topic>
		<label>Create a Procedure</label>
		<url>mk:@MSITStore:vbhw6.chm::/html/vahowcreateprocedure.htm</url>
	</topic>
	<topic>
		<label>Enter a Declaration in Code</label>
		<url>mk:@MSITStore:vbhw6.chm::/html/vahowenterdeclaration.htm</url>
	</topic>
	<topic>
		<label>Execute a Specific Statement</label>
		<url>mk:@MSITStore:vbhw6.chm::/html/vahowexecutespecificstatement.htm</url>
	</topic>
	<topic>
		<label>Find a Procedure</label>
		<url>mk:@MSITStore:vbhw6.chm::/html/vahowfindprocedure.htm</url>
	</topic>
	<topic>
		<label>Find a Variable Definition</label>
		<url>mk:@MSITStore:vbhw6.chm::/html/vahowfindvariabledefinition.htm</url>
	</topic>
	<topic>
		<label>Replace Text in Code</label>
		<url>mk:@MSITStore:vbhw6.chm::/html/vahowreplacetextincode.htm</url>
	</topic>
	<topic>
		<label>Restart Execution</label>
		<url>mk:@MSITStore:vbhw6.chm::/html/vahowrestartexecution.htm</url>
	</topic>
	<topic>
		<label>Search for Text in Code</label>
		<url>mk:@MSITStore:vbhw6.chm::/html/vahowsearchfortextincode.htm</url>
	</topic>
	<topic>
		<label>Set a Reference to a Type Library</label>
		<url>mk:@MSITStore:vbhw6.chm::/html/vahowsetreferencetotypelib.htm</url>
	</topic>
	<topic>
		<label>Set and Clear a Breakpoint</label>
		<url>mk:@MSITStore:vbhw6.chm::/html/vahowsetclearbreakpoint.htm</url>
	</topic>
	<topic>
		<label>Set Project Properties</label>
		<url>mk:@MSITStore:vbhw6.chm::/html/vahowsetprojectproperties.htm</url>
	</topic>
	<topic>
		<label>Import a Text File into Code</label>
		<url>mk:@MSITStore:vbhw6.chm::/html/vahowimporttextfileintocode.htm</url>
	</topic>
	<topic>
		<label>Set Visual Basic Environment Options</label>
		<url>mk:@MSITStore:vbhw6.chm::/html/vahowsetvbeoptions.htm</url>
	</topic>
	<topic>
		<label>Split the Code Window</label>
		<url>mk:@MSITStore:vbhw6.chm::/html/vahowsplitcodewindow.htm</url>
	</topic>
	<topic>
		<label>Start Code Execution</label>
		<url>mk:@MSITStore:vbhw6.chm::/html/vahowstartcodeexecution.htm</url>
	</topic>
	<topic>
		<label>Stop Code Execution</label>
		<url>mk:@MSITStore:vbhw6.chm::/html/vahowstopcodeexecution.htm</url>
	</topic>
	<topic>
		<label>Trace Code Execution</label>
		<url>mk:@MSITStore:vbhw6.chm::/html/vahowtracecodeexecution.htm</url>
	</topic>
	<topic>
		<label>Turn Syntax Checking On or Off</label>
		<url>mk:@MSITStore:vbhw6.chm::/html/vahowturnsyntaxcheckingonoff.htm</url>
	</topic>
	<topic>
		<label>Use the Immediate Window</label>
		<url>mk:@MSITStore:vbhw6.chm::/html/vahowuseimmediatewindow.htm</url>
	</topic>
	<topic>
		<label>Use the Object Browser</label>
		<url>mk:@MSITStore:vbhw6.chm::/html/vahowuseobjectbrowser.htm</url>
	</topic>
	<topic>
		<label>Use the Project Explorer</label>
		<url>mk:@MSITStore:vbhw6.chm::/html/vahowuseprojectexplorer.htm</url>
	</topic>
	<topic>
		<label>Use the Properties Window</label>
		<url>mk:@MSITStore:vbhw6.chm::/html/vahowusepropertieswindow.htm</url>
	</topic>
</toc>
